<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tx="http://www.springframework.org/schema/tx"
       xmlns:aop="http://www.springframework.org/schema/aop"
       xsi:schemaLocation="
    http://www.springframework.org/schema/beans
    http://www.springframework.org/schema/beans/spring-beans-3.0.xsd
    http://www.springframework.org/schema/tx 
    http://www.springframework.org/schema/tx/spring-tx-3.0.xsd
    http://www.springframework.org/schema/aop
    http://www.springframework.org/schema/aop/spring-aop-3.0.xsd">

    <bean id="typeDispositifDAO"
              class="org.inra.ecoinfo.pro.refdata.typedispositif.JPATypeDispositifDAO"
              parent="abstractDAO" />
    <bean id="typeCultureDAO"
              class="org.inra.ecoinfo.pro.refdata.typeculture.JPATypeCultureDAO"
              parent="abstractDAO" />
    <bean id="typeTraitementDAO"
              class="org.inra.ecoinfo.pro.refdata.typetraitement.JPATypeTraitementDAO"
              parent="abstractDAO" />
    <bean id="typeFacteurDAO"
              class="org.inra.ecoinfo.pro.refdata.typefacteur.JPATypeFacteurDAO"
              parent="abstractDAO" />
    <bean id="facteurDAO" class="org.inra.ecoinfo.pro.refdata.facteur.JPAFacteurDAO"
              parent="abstractDAO" />
    <bean id="modaliteDAO" class="org.inra.ecoinfo.pro.refdata.modalite.JPAModaliteDAO"
              parent="abstractDAO" />
    <bean id="paysDAO" class="org.inra.ecoinfo.pro.refdata.pays.JPAPaysDAO"
              parent="abstractDAO" />
    <bean id="regionDAO" class="org.inra.ecoinfo.pro.refdata.region.JPARegionDAO"
              parent="abstractDAO" />
    <bean id="departementDAO" class="org.inra.ecoinfo.pro.refdata.departement.JPADepartementDAO"
              parent="abstractDAO" />
    <bean id="communeDAO" class="org.inra.ecoinfo.pro.refdata.commune.JPACommuneDAO"
              parent="abstractDAO" />
    <bean id="typeStructureDAO"
              class="org.inra.ecoinfo.pro.refdata.typestructure.JPATypeStructureDAO"
              parent="abstractDAO" />
    <bean id="descriptionTraitementDAO"
              class="org.inra.ecoinfo.pro.refdata.descriptiontraitement.JPADescriptionTraitementDAO"
              parent="abstractDAO" /> 
    <bean id="programmeDAO" class="org.inra.ecoinfo.pro.refdata.programme.JPAProgrammeDAO"
              parent="abstractDAO" />
    <bean id="observatoireDAO"
              class="org.inra.ecoinfo.pro.refdata.observatoire.JPAObservatoireDAO"
              parent="abstractDAO" />
    <bean id="roleStructureDAO"
              class="org.inra.ecoinfo.pro.refdata.rolestructure.JPARoleStructureDAO"
              parent="abstractDAO" />
    <bean id="thematiqueEtudieeDAO"
              class="org.inra.ecoinfo.pro.refdata.thematiqueetudiee.JPAThematiqueEtudieeDAO"
              parent="abstractDAO" />
    <bean id="systemeConduiteEssaiDAO"
              class="org.inra.ecoinfo.pro.refdata.systemeconduite.JPASystemeConduiteEssaiDAO"
              parent="abstractDAO" />
    <bean id="listeRaisonnementDAO"
              class="org.inra.ecoinfo.pro.refdata.listeraisonnement.JPAListeRaisonnementDAO"
              parent="abstractDAO" />
    <bean id="raisonnementDAO"
              class="org.inra.ecoinfo.pro.refdata.raisonnement.JPARaisonnementDAO"
              parent="abstractDAO" />
    <bean id="geolocalisationDAO"
              class="org.inra.ecoinfo.pro.refdata.geolocalisation.JPAGeolocalisationDAO"
              parent="abstractDAO" />
    <bean id="adresseDAO" class="org.inra.ecoinfo.pro.refdata.adresse.JPAAdresseDAO"
              parent="abstractDAO" />
    <bean id="structureDAO" class="org.inra.ecoinfo.pro.refdata.structure.JPAStructureDAO"
              parent="abstractDAO" />
    <bean id="dispositifDAO"
              class="org.inra.ecoinfo.pro.refdata.dispositif.JPADispositifDAO"
              parent="abstractDAO" />
    <bean id="typeLieuDAO" class="org.inra.ecoinfo.pro.refdata.typelieu.JPATypeLieuDAO"
              parent="abstractDAO" />
    <bean id="stationExperimentaleDAO"
              class="org.inra.ecoinfo.pro.refdata.stationexperimentale.JPAStationExperimentaleDAO"
              parent="abstractDAO" />
    <bean id="lieuDAO" class="org.inra.ecoinfo.pro.refdata.lieu.JPALieuDAO"
              parent="abstractDAO" />
    <bean id="blocDAO" class="org.inra.ecoinfo.pro.refdata.bloc.JPABlocDAO"
              parent="abstractDAO" />
    <bean id="parcelleElementaireDAO"
              class="org.inra.ecoinfo.pro.refdata.parcelleelementaire.JPAParcelleElementaireDAO"
              parent="abstractDAO" />
    <bean id="placetteDAO" class="org.inra.ecoinfo.pro.refdata.placette.JPAPlacetteDAO"
              parent="abstractDAO" />
    <bean id="statutPlacetteDAO"
              class="org.inra.ecoinfo.pro.refdata.statutplacette.JPAStatutPlacetteDAO"
              parent="abstractDAO" />
    <bean id="echellePrelevementDAO"
              class="org.inra.ecoinfo.pro.refdata.echelleprelevement.JPAEchellePrelevementDAO"
              parent="abstractDAO" />
    <bean id="personneRessourceDAO"
              class="org.inra.ecoinfo.pro.refdata.personneressource.JPAPersonneRessourceDAO"
              parent="abstractDAO" />
    <bean id="structureStationExpDAO"
              class="org.inra.ecoinfo.pro.refdata.structurestationexp.JPAStructureStationExpDAO"
              parent="abstractDAO" />
    <bean id="structureObservatoireDAO"
              class="org.inra.ecoinfo.pro.refdata.structureobservatoire.JPAStructureObservatoireDAO"
              parent="abstractDAO" />
    <bean id="dispositifObservatoireDAO"
              class="org.inra.ecoinfo.pro.refdata.dispositifobservatoire.JPADispositifObservatoireDAO"
              parent="abstractDAO" />
    <bean id="rolePersonneRessourceDAO"
              class="org.inra.ecoinfo.pro.refdata.rolepersonneressource.JPARolePersonneRessourceDAO"
              parent="abstractDAO" />
    <bean id="rolePersonneRessourceDispositifDAO"
              class="org.inra.ecoinfo.pro.refdata.rolepersonneressourcedispositif.JPARolePersonneRessourceDispositifDAO"
              parent="abstractDAO" />
    <bean id="protocoleDAO" class="org.inra.ecoinfo.pro.refdata.protocole.JPAProtocoleDAO"
              parent="abstractDAO" />
    <bean id="protocoleDispositifDAO"
              class="org.inra.ecoinfo.pro.refdata.protocoledispositif.JPAProtocoleDispositifDAO"
              parent="abstractDAO" />
    <bean id="typeDocumentDAO"
              class="org.inra.ecoinfo.pro.refdata.typedocument.JPATypeDocumentDAO"
              parent="abstractDAO" />
    <bean id="raisonnementProtocoleDAO"
              class="org.inra.ecoinfo.pro.refdata.raisonnementprotocole.JPARaisonnementProtocoleDAO"
              parent="abstractDAO" />
    <bean id="codeParcelleElementaireDAO"
              class="org.inra.ecoinfo.pro.refdata.codeparcelleelt.JPACodeParcelleElementaireDAO"
              parent="abstractDAO" />
    <bean id="codeBlocDAO" class="org.inra.ecoinfo.pro.refdata.codebloc.JPACodeBlocDAO"
              parent="abstractDAO" />
    <bean id="systemeProjectionDAO"
              class="org.inra.ecoinfo.pro.refdata.systemeprojection.JPASystemeProjectionDAO"
              parent="abstractDAO" />
    <bean id="applicationTraitementParcelleEltDAO"
              class="org.inra.ecoinfo.pro.refdata.applicationtraitementprclt.JPAApplicationTraitementParcelleEltDAO"
              parent="abstractDAO" />
    <bean id="objectifThematiqueProtocoleDAO"
              class="org.inra.ecoinfo.pro.refdata.objectifthematiqueprotocole.JPAObjectifThematiqueProtocoleDAO"
              parent="abstractDAO" />
    <bean id="structureLieuDAO"
              class="org.inra.ecoinfo.pro.refdata.structurelieu.JPAStructureLieuDAO"
              parent="abstractDAO" />
    <bean id="origineDAO" class="org.inra.ecoinfo.pro.refdata.origine.OriginesDaoImpl" />
    <!--<bean id="animauxDAO" class="org.inra.ecoinfo.pro.refdata.animaux.AnimauxDAOImpl" />-->
    <bean id="typecaracteristiqueDAO"
              class="org.inra.ecoinfo.pro.refdata.typecaracteristique.TypeCaracteristiquesDAOImpl" />
    <bean id="processDAO" class="org.inra.ecoinfo.pro.refdata.process.ProcessDAOImpl" />
    <bean id="nomenDAO"
              class="org.inra.ecoinfo.pro.refdata.nomenclature.NomenclatureDAOImpl" />
    <bean id="produitDAO" class="org.inra.ecoinfo.pro.refdata.produit.ProduitDAOImpl" />
    <bean id="methodeprocessDAO"
              class="org.inra.ecoinfo.pro.refdata.methodeprocess.MethodeProcessDAOImpl" />
    <bean id="gtpDAO"
              class="org.inra.ecoinfo.pro.refdata.grandtypeproduit.GrandTypeProduitDAOImpl" />
    <bean id="matierePremiereDAO"
              class="org.inra.ecoinfo.pro.refdata.matierepremiere.MatierePremiereDAOImpl" />
    <bean id="etapeDAO" class="org.inra.ecoinfo.pro.refdata.etape.EtapeDAOImpl" />
    <bean id="etapecaracteristiqueDAO"
              class="org.inra.ecoinfo.pro.refdata.produitetapecaracteristique.EtapeCaracteristiqueDAOImpl" />
    <bean id="methodeprocedeDAO"
              class="org.inra.ecoinfo.pro.refdata.methodeprocede.MethodeProcedesDAOImpl" />
    <bean id="methodeprocedeetapeDAO"
              class="org.inra.ecoinfo.pro.refdata.produitmethodeprocedeetape.MethodeProcedeEtapesDAOImpl" />
<!--    <bean id="pmpcDAO"
              class="ProduitMethodeProcedeCaracteristiqueDAOImpl" />-->
<!--    <bean id="caractprocessDAO"
              class="CaracteristiqueProcessDAOImpl" />-->
    <bean id="cmpDAO"
              class="org.inra.ecoinfo.pro.refdata.caracteristiquematierepremiere.CarateristiqueMatierePremiereDAOImpl" />
    <bean id="caracetapeDAO"
              class="org.inra.ecoinfo.pro.refdata.caracteristiqueetape.CaracteristiqueEtapeDAOImpl" />
    <bean id="melangeDAO" class="org.inra.ecoinfo.pro.refdata.melange.MelangeDAOImpl" />
    <bean id="produitdispositifDAO"
              class="org.inra.ecoinfo.pro.refdata.produitdispositif.ProduitDispositifDAOImpl" />
    <bean id="produitstructureroleDAO"
              class="org.inra.ecoinfo.pro.refdata.produitstructurerole.ProduitStructureRoleDAOImpl" />
    <bean id="anneeDAO" class="org.inra.ecoinfo.pro.refdata.annees.AnneesDAOImpl" />
    <bean id="formeDAO"
              class="org.inra.ecoinfo.pro.refdata.formephysique.FormePhysiqueDAOImpl" />
    <bean id="statutDAO" class="org.inra.ecoinfo.pro.refdata.statut.StatutDAOImpl" />
    <bean id="methodeetapeDAO"
              class="org.inra.ecoinfo.pro.refdata.methodeetape.MethodeEtapeDAOImpl" />
    <bean id="ccmpDAO"
              class="org.inra.ecoinfo.pro.refdata.compositioncmp.CompositionCMPDAOImpl" />
    <bean id="prompprocedeDAO"
              class="org.inra.ecoinfo.pro.refdata.procedemethodeprodmp.ProMPProcedeDAOImpl" />
    <bean id="boolDAO" class="org.inra.ecoinfo.pro.refdata.booleans.BooleanDAOImpl" />
    <!--<bean id="compteurDAO" class="CompteurDAOImpl" />-->
    <bean id="ppmDAO"
              class="org.inra.ecoinfo.pro.refdata.produitprocedemethode.ProduitProcedeMethodeDAOImpl" />
<!--    <bean id="mpcpDAO"
              class="org.inra.ecoinfo.pro.refdata.matierepcarprocess.MatierePremiereCarProcessDAOImpl" />-->
    <bean id="mpeDAO"
              class="org.inra.ecoinfo.pro.refdata.matierepetapemethode.MPProcedeMethodeEtapeDAOImpl" />
    <bean id="unitesDAO" class="org.inra.ecoinfo.pro.refdata.unites.UniteDAOImpl" />
<!--    <bean id="mpmDAO"
              class="org.inra.ecoinfo.pro.refdata.matierepmethode.MatierePMethodeDAOImpl" />-->
    <bean id="cvDAO"
              class="org.inra.ecoinfo.pro.refdata.caracteristiquevaleur.CaracteristiqueValeurDAOImpl" />
    <bean id="composantDAO" 
          class="org.inra.ecoinfo.pro.refdata.component.JPAComposantDAO"/>
    <bean id="vcmpDAO" 
             class="org.inra.ecoinfo.pro.refdata.valeurcaracteristiquemp.ValeurCaracteristiqueDAOImpl"/>
    <bean id="tsarvalisDAO" 
              class="org.inra.ecoinfo.pro.refdata.typesolarvalis.TypeSolArvalisDaoImpl"/>
    <bean id="tcinitialDAO" 
             class="org.inra.ecoinfo.pro.refdata.teneurcalcaireinitial.TeneurCalcaireInitialDaoImpl"/>
    <bean id="nomregionalDAO" 
             class="org.inra.ecoinfo.pro.refdata.nomregionalsol.NomRegionalSolDaoImpl"/>
    <bean id="typeclimatDAO" 
             class="org.inra.ecoinfo.pro.refdata.typeclimat.TypeClimatDoaImpl"/>
    <bean id="activiteDAO" 
             class="org.inra.ecoinfo.pro.refdata.activiteindustrielle.ActiviteIndustrielleDaoImpl"/>
    <bean id="substratDAO" 
             class="org.inra.ecoinfo.pro.refdata.substratpedologique.SubstratPedologiqueDaoImpl"/>
    <bean id="typepedoDAO" 
             class="org.inra.ecoinfo.pro.refdata.typepedologique.TypePedologiqueDaoImpl"/>
    <bean id="penteDAO" 
             class="org.inra.ecoinfo.pro.refdata.pente.PenteDaoImpl"/>
    <bean id="heteroDAO" 
              class="org.inra.ecoinfo.pro.refdata.heterogeinite.HeterogeiniteDaoImpl"/>
    <bean id="faitremarquableDAO" 
              class="org.inra.ecoinfo.pro.refdata.faitremarquable.FaitRemarquableDaoImpl"/>
    <bean id="environnementDAO" 
             class="org.inra.ecoinfo.pro.refdata.environnement.EnvironnementDAOImpl"/>
    <bean id="textureDAO" 
              class="org.inra.ecoinfo.pro.refdata.texturesol.TextureSolDAOImpl"/> 
    <bean id="histodispoDAO" class="org.inra.ecoinfo.pro.refdata.historiquedispositif.HistoriqueDispositifDAOImpl"/>
    <bean id="heterodispoDAO" class="org.inra.ecoinfo.pro.refdata.heterogeneitedispositif.HeterogeneiteDispositifDAOImpl"/>
    <bean id="pedologieDAO" class="org.inra.ecoinfo.pro.refdata.pedologie.PedologieDAOImpl"/>
    <bean id="filiereDAO" class="org.inra.ecoinfo.pro.refdata.filiere.FiliereDAOImpl"/>
    <bean id="precisionproDAO" class="org.inra.ecoinfo.pro.refdata.precisionpro.PrecisionProDAOImpl"/>
    <bean id="precisionfiliereDAO" class="org.inra.ecoinfo.pro.refdata.precisionfiliere.PrecisionFiliereDAOImpl"/>
    <bean id="htdDAO" class="org.inra.ecoinfo.pro.refdata.horizontravaildispositif.HorizonTravailDispositifDAOImpl"/>
    <bean id="ccdDAO" class="org.inra.ecoinfo.pro.refdata.contexteclimatdispositif.ContexteClimatDispositifDAOImpl"/>
    <bean id="typenomenclatureDAO" class="org.inra.ecoinfo.pro.refdata.typenomenclature.TypeNomenclatureDaoImpl"/>
    <bean id="envidispoDAO" class="org.inra.ecoinfo.pro.refdata.environnementdispositif.EnvironnementDispositifDAOImpl"/>
    <bean id="statutPlAssociesPlacetteDAO"
              class="org.inra.ecoinfo.pro.refdata.statutplassocieplacette.JPAStatutPlAssociesPlacetteDAO"
              parent="abstractDAO" />
    <bean id="portegreffeDAO" class="org.inra.ecoinfo.pro.refdata.portegreffe.JPAPorteGreffeDAO"/>
    <bean id="cepagevarieteDAO" class="org.inra.ecoinfo.pro.refdata.cepagevariete.JPACepageVarieteDAO"/>
    <bean id="avpDAO" class="org.inra.ecoinfo.pro.refdata.amenagementavantplantation.JPAAmenagementAvantPlantationDAO"/>
    <bean id="contextesculturesDAO" class="org.inra.ecoinfo.pro.refdata.contextescultures.JPAContextesCulturesDAO"/>
    <bean id="categorievariableDAO" class="org.inra.ecoinfo.pro.refdata.categorievariable.JPACategorieVariableDAO"/>
    <!--<bean id="valeurDAO" class="org.inra.ecoinfo.pro.refdata.valeur.JPAValeurDAO"/>-->
    <bean id="methodeDAO" class="org.inra.ecoinfo.pro.refdata.methode.JPAMethodeDAO"/>
    <bean id="biblioDAO" class="org.inra.ecoinfo.pro.refdata.bibliographique.JPABibliographiqueDAO"/>
    <bean id="variPRODAO" class="org.inra.ecoinfo.pro.refdata.variable.JPAVariablePRODAO"/>
    <bean id="dataTypeVariableUnitePRODAO" class="org.inra.ecoinfo.pro.refdata.datatypevariablequalifiant.JPADataTypeVariableQualifiantDAO"/>
    <bean id="echantillonsproduitDAO" class="org.inra.ecoinfo.pro.refdata.echantillonsproduit.JPAEchantillonsProduitDAO"/>
    <!--<bean id="conditionconservationDAO" class="org.inra.ecoinfo.pro.refdata.conditionconservation.JPAConditionConservationDAO" />-->
    <bean id="profillocalisationDAO" class="org.inra.ecoinfo.pro.refdata.profillocalisation.JPAProfilLocalisationDAO" />
    <bean id="horizonsystematiqueDAO" class="org.inra.ecoinfo.pro.refdata.horizonsystematique.JPAHorizonSystematiqueDAO" /> 
    <bean id="prelevementsolDAO" class="org.inra.ecoinfo.pro.refdata.prelevementsol.JPAPrelevementSolDAO"/> 
<!--    <bean id="lesprofilsDAO" class="org.inra.ecoinfo.pro.refdata.lesprofils.JPALesProfilsDAO"/> -->
    <bean id="prelDAO" class="org.inra.ecoinfo.pro.refdata.prelevementproduit.JPAPrelevementProduitDAO"/>
    <bean id="echantillonSolDAO" class="org.inra.ecoinfo.pro.refdata.echantillonsol.JPAEchantillonSolDAO"/>
    <bean id="lEchantillonDAO" class="org.inra.ecoinfo.pro.refdata.localisationechantillon.JPALocalisationEchantillonDAO"/>
    <!--<bean id="zoneDAO" class="org.inra.ecoinfo.pro.refdata.zone.JPAZoneDAO"/>-->
    <bean id="typeechantillonDAO" class="org.inra.ecoinfo.pro.refdata.typeechantillon.JPATypeEchantillonDAO"/>
    <bean id="dureeconservDAO" class="org.inra.ecoinfo.pro.refdata.dureeconservation.JPADureeConservationDAO"/>
    <!--<bean id="filiationSolDAO" class="org.inra.ecoinfo.pro.refdata.filiationechantillonsol.JPAFiliationEchantillonSolDAO"/>-->
    <!--<bean id="filiationproduitDAO" class="org.inra.ecoinfo.pro.refdata.filiationechantillonproduit.JPAFiliationEchantillonProduitDAO"/>-->
    <bean id="horizonDAO" class="org.inra.ecoinfo.pro.refdata.horizon.JPAHorizonDAO"/> 
    <!--<bean id="traitementmodifieDAO" class="org.inra.ecoinfo.pro.refdata.descriptiontraitementmodifie.JPATraitementModifieDAO"/>-->
    <bean id="precisionPourcenDAO" class="org.inra.ecoinfo.pro.refdata.precisionpourcentage.JPAPrecisionPourcentageDAO"/>
    <bean id="localisationDAO" class="org.inra.ecoinfo.pro.refdata.localisationprelevement.JPALocalisationPrelevementDAO"/>
    <bean id="statutValeurDAO" class="org.inra.ecoinfo.pro.refdata.statutvaleur.JPAStatutValeurDAO"/>
    <bean id="humiditeDAO" class="org.inra.ecoinfo.pro.refdata.humiditeexpression.HumiditeExpressionDAO"/>
    <bean id="dispositifThemeDatatypeParcelleDAO" class="org.inra.ecoinfo.pro.refdata.dispositifthemedatatypeparcelle.JPADispositifThemeDatatypeParcelleDAO"/>
<!--    <bean id="dispositifThemeDAO" class="org.inra.ecoinfo.pro.refdata.dispositiftheme.JPADispositifThemeDAO"/>
    <bean id="dtdtDAO" class="org.inra.ecoinfo.pro.refdata.dispthemedatatype.JPADispositifThemeDataTypeDAO"/>
    
    <bean id="variableDAO" class="org.inra.ecoinfo.refdata.variable.JPAVariableDAO"/>
    <bean id="elementDAO" class="org.inra.ecoinfo.pro.refdata.element.ElementDAOImpl"/>-->
    <bean id="uniteproDAO" class="org.inra.ecoinfo.pro.refdata.unitepro.JPAUniteproDAO"/>
    <bean id="especePlanteDAO" class="org.inra.ecoinfo.pro.refdata.especeplante.JPAEspecePlanteDAO"/>
    <bean id="partiePreleveeDAO" class="org.inra.ecoinfo.pro.refdata.partieprelevee.JPAPArtiePreleveeDAO"/>
    <bean id="methodePrelevementDAO" class="org.inra.ecoinfo.pro.refdata.methodeprelevement.JPAMethodePrelevementDAO"/>
    <bean id="lavageDAO" class="org.inra.ecoinfo.pro.refdata.lavage.JPALavageDAO"/>
    <bean id="biomasseDAO" class="org.inra.ecoinfo.pro.refdata.biomasse.JPABiomasseDAO"/>
    <bean id="stadeDAO" class="org.inra.ecoinfo.pro.refdata.stadedeveloppement.JPAStadeDAO"/>
    <bean id="prelevementPlanteDAO" class="org.inra.ecoinfo.pro.refdata.prelevementplante.JPAPrelevementPlanteDAO"/>
    <bean id="echantillonPlanteDAO" class="org.inra.ecoinfo.pro.refdata.echantillonplante.JPAEchantillonPlantesDAO"/>
    <bean id="culturesDAO" class="org.inra.ecoinfo.pro.refdata.cultures.JPACulturesDAO"/>
    <bean id="familleDAO" class="org.inra.ecoinfo.pro.refdata.famille.JPAFamilleDAO"/>
    <bean id="typeInterventionDAO" class="org.inra.ecoinfo.pro.refdata.typeintervention.JPATypeInterventionDAO"/>
    <bean id="interventionDAO" class="org.inra.ecoinfo.pro.refdata.intervention.JPAInterventionDAO"/>
    <bean id="typeObservationQualitativeDAO" class="org.inra.ecoinfo.pro.refdata.typeobservationqualitative.JPATypeObservationQualitativeDAO"/>
    <bean id="observationQualitativeDAO" class="org.inra.ecoinfo.pro.refdata.observationqualitative.JPAObservationQualitativeDAO"/>
    <bean id="materielDAO" class="org.inra.ecoinfo.pro.refdata.materiel.JPAMaterielDAO"/>
    <bean id="listeItineraireDAO" class="org.inra.ecoinfo.pro.refdata.listeitineraire.JPAListeItineraireDAO"/>
    <bean id="intrantsDAO" class="org.inra.ecoinfo.pro.refdata.listeintrants.JPAListeIntrantsDAO"/>
    <bean id="datatypeVariableUniteDAO" class="org.inra.ecoinfo.pro.refdata.datatypevariablequalifiant.JPADataTypeVariableQualifiantDAO"/>
</beans>
